/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_2516_page0 *,
#adaptiveGridstacks_in_2516_page0 *:before,
#adaptiveGridstacks_in_2516_page0 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_2516_page0 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_2516_page0 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_2516_page0:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_2516_page0 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_2516_page0 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_2516_page0 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_2516_page0 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_2516_page0 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_2516_page0 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_2516_page0 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_2516_page0 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_2516_page0 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_2516_page0 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_2516_page0 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_2516_page0 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_2516_page0 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_2516_page0 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_2516_page0 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_2516_page0 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_2516_page0 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_2516_page0 .column1 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_2516_page0 .column1 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_2516_page0 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_2516_page0 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_2516_page0 .column2 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_2516_page0 .column2 {
		width: 33.33%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_2516_page0 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_2516_page0 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_2516_page0 .column3 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_2516_page0 .column3 {
		width: 33.33%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_2516_page0 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_2516_page0 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_2516_page0 .column4 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_2516_page0 .column4 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_2516_page0 .column5 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_2516_page0 .column5 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_2516_page0 .column5 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_2516_page0 .column5 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_2516_page0 .column6 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_2516_page0 .column6 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_2516_page0 .column6 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_2516_page0 .column6 {
		width: 33.33%;
	}
}



/* If column 7 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_2516_page0 .column7 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_2516_page0 .column7 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_2516_page0 .column7 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_2516_page0 .column7 {
		width: 33.33%;
	}
}



/* If column 8 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_2516_page0 .column8 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_2516_page0 .column8 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_2516_page0 .column8 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_2516_page0 .column8 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_2516_page0 .column9 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_2516_page0 .column9 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_2516_page0 .column9 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_2516_page0 .column9 {
		width: 33.33%;
	}
}



/* If column 10 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_2516_page0 .column10 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_2516_page0 .column10 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_2516_page0 .column10 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_2516_page0 .column10 {
		width: 33.33%;
	}
}



/* If column 11 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_2516_page0 .column11 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_2516_page0 .column11 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_2516_page0 .column11 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_2516_page0 .column11 {
		width: 33.33%;
	}
}



/* If column 12 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_2516_page0 .column12 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_2516_page0 .column12 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_2516_page0 .column12 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_2516_page0 .column12 {
		width: 33.33%;
	}
}


/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_2516_page0 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_2516_page0 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_2516_page0 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_2516_page0 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_2516_page0 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_2516_page0 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_2516_page0 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_2516_page0 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_2516_page0 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_2516_page0 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_2516_page0 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_2516_page0 .column1,
	#adaptiveGridstacks_in_2516_page0 .column2,
	#adaptiveGridstacks_in_2516_page0 .column3,
	#adaptiveGridstacks_in_2516_page0 .column4,
	#adaptiveGridstacks_in_2516_page0 .column5,
	#adaptiveGridstacks_in_2516_page0 .column6,
	#adaptiveGridstacks_in_2516_page0 .column7,
	#adaptiveGridstacks_in_2516_page0 .column8,
	#adaptiveGridstacks_in_2516_page0 .column9,
	#adaptiveGridstacks_in_2516_page0 .column10,
	#adaptiveGridstacks_in_2516_page0 .column11,
	#adaptiveGridstacks_in_2516_page0 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_2516_page0 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_2529_page0{
  max-width: 640px;
}

.vimstacks_in_2529_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_2530_page0{
  max-width: 640px;
}

.vimstacks_in_2530_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_2531_page0{
  max-width: 640px;
}

.vimstacks_in_2531_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_2532_page0{
  max-width: 640px;
}

.vimstacks_in_2532_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_2533_page0{
  max-width: 640px;
}

.vimstacks_in_2533_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_2534_page0{
  max-width: 640px;
}

.vimstacks_in_2534_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_2535_page0{
  max-width: 640px;
}

.vimstacks_in_2535_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_2536_page0{
  max-width: 640px;
}

.vimstacks_in_2536_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_2537_page0{
  max-width: 640px;
}

.vimstacks_in_2537_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_2538_page0{
  max-width: 640px;
}

.vimstacks_in_2538_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_2539_page0{
  max-width: 640px;
}

.vimstacks_in_2539_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_2540_page0{
  max-width: 640px;
}

.vimstacks_in_2540_page0  {
  max-width:;
}/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_965_page0 *,
#adaptiveGridstacks_in_965_page0 *:before,
#adaptiveGridstacks_in_965_page0 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_965_page0 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_965_page0 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_965_page0:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_965_page0 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_965_page0 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_965_page0 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_965_page0 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_965_page0 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_965_page0 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_965_page0 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_965_page0 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_965_page0 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_965_page0 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_965_page0 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_965_page0 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_965_page0 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_965_page0 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_965_page0 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_965_page0 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_965_page0 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_965_page0 .column1 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_965_page0 .column1 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_965_page0 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_965_page0 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_965_page0 .column2 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_965_page0 .column2 {
		width: 33.33%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_965_page0 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_965_page0 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_965_page0 .column3 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_965_page0 .column3 {
		width: 33.33%;
	}
}




















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_965_page0 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_965_page0 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_965_page0 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_965_page0 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_965_page0 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_965_page0 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1600px) {
	#adaptiveGridstacks_in_965_page0 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_965_page0 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_965_page0 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_965_page0 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_965_page0 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_965_page0 .column1,
	#adaptiveGridstacks_in_965_page0 .column2,
	#adaptiveGridstacks_in_965_page0 .column3,
	#adaptiveGridstacks_in_965_page0 .column4,
	#adaptiveGridstacks_in_965_page0 .column5,
	#adaptiveGridstacks_in_965_page0 .column6,
	#adaptiveGridstacks_in_965_page0 .column7,
	#adaptiveGridstacks_in_965_page0 .column8,
	#adaptiveGridstacks_in_965_page0 .column9,
	#adaptiveGridstacks_in_965_page0 .column10,
	#adaptiveGridstacks_in_965_page0 .column11,
	#adaptiveGridstacks_in_965_page0 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_965_page0 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_967_page0{
  max-width: 640px;
}

.vimstacks_in_967_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_986_page0{
  max-width: 640px;
}

.vimstacks_in_986_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_988_page0{
  max-width: 640px;
}

.vimstacks_in_988_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_990_page0{
  max-width: 640px;
}

.vimstacks_in_990_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_992_page0{
  max-width: 640px;
}

.vimstacks_in_992_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_994_page0{
  max-width: 640px;
}

.vimstacks_in_994_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_996_page0{
  max-width: 640px;
}

.vimstacks_in_996_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_998_page0{
  max-width: 640px;
}

.vimstacks_in_998_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1000_page0{
  max-width: 640px;
}

.vimstacks_in_1000_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1002_page0{
  max-width: 640px;
}

.vimstacks_in_1002_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1004_page0{
  max-width: 640px;
}

.vimstacks_in_1004_page0  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1006_page0{
  max-width: 640px;
}

.vimstacks_in_1006_page0  {
  max-width:;
}